@media screen and (min-width: 768px) {
/*--------------------------------------------------------------------------------------------
#                   Hide Burger Bun
--------------------------------------------------------------------------------------------*/
	ul#primary-menu li.icon, 	ul#primary-menu li.icon:hover  {
	    display: none;
	}
}

@media screen and (max-width: 767px) {
/*--------------------------------------------------------------------------------------------
#                   Show Burger Bun
--------------------------------------------------------------------------------------------*/
	ul#primary-menu li.icon, 	ul#primary-menu li.icon:hover  {
	    display: block;
	}
}



/*--------------------------------------------------------------------------------------------
#                                                           Navigation
--------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------
#                                                           Links
--------------------------------------------------------------------------------------------*/
a {
	color: #802226;
	text-decoration: none;
}

a:visited {
	color: #802226;
}

a:hover,
a:focus,
a:active {
	color: #802226;
	text-decoration: underline;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

/*--------------------------------------------------------------------------------------------
#                                                           Menus and DFL Logo
--------------------------------------------------------------------------------------------*/

.menu-header-menu-container ul{
	position:relative;
	padding:0px;
	display: block;	
}
.menu-header-menu-container ul li{
	cursor:pointer;
	color:#fff;
	text-align:center;
	position:relative;
	list-style:none;
	padding:0;
	margin:0 auto;
	float:left;
	display: block;	
}

.menu-header-menu-container ul li a{
	color:#fff;
	position:relative;
	display: block;	
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #fff;
}

li#menu-item-23 a, li#menu-item-89 a{

	border-right: none;
}


.menu-header-menu-container * li a:hover{
		text-decoration: underline;
}
.menu-header-menu-container ul ul{
	display:none;
}
.menu-header-menu-container ul li:hover >ul{
	display:block;
	margin-top:6px;
}

.menu-footer-container ul, .menu-mobile-footer-container ul{
	position:relative;
	padding:0px;
	display: block;	
	margin-top: 2rem;
}
.menu-footer-container ul li, .menu-mobile-footer-container ul li{
	cursor:pointer;
	color:#fff;
	position:relative;
	list-style:none;
	padding:0;
	margin:0 auto;
	display: block;	
}

.menu-footer-container ul li a, .menu-mobile-footer-container ul li a{
	color:#fff;
	position:relative;
	padding:0 1rem;
	margin:0.3rem auto;
	display: block;	
	font-size: 0.7em;
	text-decoration: none;

}



.menu-footer-container * li a:hover, .menu-mobile-footer-container * li a:hover{
		text-decoration: underline;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul a {
	color: #1b1717;
	width: 200px;
}

.main-navigation ul ul li {

}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
	color: #1b1717;
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
	color: #1b1717;
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
	color: #1b1717;
}



/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
	background-color: #fff;
}


	.menu-toggle {
		display: none;
	}


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}



@media screen and (min-width: 768px) {

	.main-navigation div ul {
		display: block;
	}
}


@media screen and (max-width: 767px) {


	ul#primary-menu {
		display: block;
		float: right;
	}
	
	ul#primary-menu li {
		display: none;
		list-style: none;
		margin: 0;
		padding-left: 0;
	}

	ul#primary-menu.responsive li {
		display: block;
		clear: both;
		width: 480px;
		z-index: 100;
	}

	ul#primary-menu.responsive li a:hover {
		text-decoration: underline;
	}

	ul#primary-menu.responsive li a {
		padding: 5px 0;
	}


	
	ul#primary-menu.responsive li.icon, ul#primary-menu li.icon {
	    position: relative;
	    font-size: 1.8em;
	    top: 0;

	}

	ul#primary-menu.responsive li a, ul#primary-menu li a {
	    padding: 5px 20px;
	    float: right;
	}
	








.main-navigation {
	clear: both;
	display: block;
	width: 100%;
}

.main-navigation ul {
	list-style: none;
	padding-left: 0;
}
.main-navigation li {
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
}

	.main-navigation div ul {
		margin:0;
		background: #fff;
	}
	.main-navigation div ul li{
		position: relative;
	}

	.main-navigation div ul li a{
		padding-left: 3px;
	}
	
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
	  display: block;
	}

	.main-navigation div li {
	  float: none;
	}

}


